/**
 * Footer version mobile
 */
@media screen and (max-width:480px) {

	div#footer div.partners-content,
	div#footer div.informations-content {
		display: none;
	}
	
	div#page.event-on div#footer{
		margin:0 auto;
		width:320px;
	}
	
	/* Liste des catégories */
	div#footer div.categories-content h5 {
		text-transform: uppercase;
		background: #82b0c3;
		color: #26414e;
		display: block;
		height: 28px;
		line-height: 28px;
		padding-left: 10px;
		font-weight: bold;
		border-bottom: 1px solid #74a7bc;
	}
	div#footer div.categories-content ul.categories {
		width: 300px;
		border-top: none;
	}
	div#footer div.categories-content ul.categories li.category {
		width: 130px;
		padding: 0;
		margin-right: 10px;
	}
	div#footer div.categories-content ul.categories li.category.category-more {
		display: block;
	}
	div#footer div.categories-content ul.categories li.category a.category {
		margin-bottom: 0px;
		line-height: 24px;
		height: 24px;
		color: #fff;
		border-bottom: 1px solid #74a7bc;
	}
	div#footer div.categories-content ul.categories li.category:first-child a,
	div#footer div.categories-content ul.categories li.category:nth-child(2) a {
		border-top: 0;
	}
	
	/* Pas de sous catégories */
	div#footer div.categories-content ul.categories li.category  ul.subcategories {
		display: none;
	}
	div#footer div.informations-content {
		display: block;
	}
	div#footer ul.informations {
		width: 100%;
		padding-top: 5px;
		text-align: center;
		height: auto;
	}
	div#footer ul.informations li.group {
		float: none;
		border-right: none;
		border-left: none;
		height: auto;
		padding: 10px 15px;
		margin: auto;
		border-bottom: 1px solid #74a7bc;
	}
	div#footer ul.informations li.group.ads,
	div#footer ul.informations li.group.productions {
		display: none;
		border-bottom: none;
	}
	div#footer ul.informations li.group.social {
		padding-left: 40px;
		border-bottom: none;
		width: 165px;
	}
	div#footer ul.informations li.group.social a {
		margin-top: 0;
	}
	div#footer ul.informations li.group.social:after {
		clear: both;
		display: block;
		content: ' ';
	}
	div#footer ul.informations li.group:first-of-type {
		border-left: none;
	}
}
